<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2013 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="telecommAppLabel" product="default" msgid="382363169988504520">"Gestió de trucades"</string>
    <string name="userCallActivityLabel" product="default" msgid="5415173590855187131">"Telèfon"</string>
    <string name="unknown" msgid="6878797917991465859">"Desconegut"</string>
    <string name="notification_missedCallTitle" msgid="7554385905572364535">"Trucada perduda"</string>
    <string name="notification_missedWorkCallTitle" msgid="6242489980390803090">"Trucada perduda de feina"</string>
    <string name="notification_missedCallsTitle" msgid="1361677948941502522">"Trucades perdudes"</string>
    <string name="notification_missedCallsMsg" msgid="4575787816055205600">"<xliff:g id="NUM_MISSED_CALLS">%s</xliff:g> trucades perdudes"</string>
    <string name="notification_missedCallTicker" msgid="504686252427747209">"Trucada perduda de <xliff:g id="MISSED_CALL_FROM">%s</xliff:g>"</string>
    <string name="notification_missedCall_call_back" msgid="2684890353590890187">"Torna la trucada"</string>
    <string name="notification_missedCall_message" msgid="3049928912736917988">"Missatge"</string>
    <string name="accessibility_call_muted" msgid="2776111226185342220">"Trucada silenciada."</string>
    <string name="accessibility_speakerphone_enabled" msgid="1988512040421036359">"Altaveu activat."</string>
    <string name="respond_via_sms_canned_response_1" msgid="2461606462788380215">"Ara no puc parlar. Què passa?"</string>
    <string name="respond_via_sms_canned_response_2" msgid="4074450431532859214">"Et truco de seguida."</string>
    <string name="respond_via_sms_canned_response_3" msgid="3496079065723960450">"Et truco més tard."</string>
    <string name="respond_via_sms_canned_response_4" msgid="1698989243040062190">"No puc parlar. Em truques després?"</string>
    <string name="respond_via_sms_setting_title" msgid="3754000371039709383">"Respostes ràpides"</string>
    <string name="respond_via_sms_setting_title_2" msgid="6104662227299493906">"Edita les respostes ràpides"</string>
    <string name="respond_via_sms_setting_summary" msgid="9150281183930613065"></string>
    <string name="respond_via_sms_edittext_dialog_title" msgid="20379890418289778">"Resposta ràpida"</string>
    <string name="respond_via_sms_confirmation_format" msgid="7229149977515784269">"Missatge enviat a <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="respond_via_sms_failure_format" msgid="90791421289769504">"No s\'ha pogut enviar el missatge a <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="enable_account_preference_title" msgid="2021848090086481720">"Comptes de trucades"</string>
    <string name="outgoing_call_not_allowed_user_restriction" msgid="6872406278300131364">"Només es permeten les trucades d\'emergència."</string>
    <string name="outgoing_call_not_allowed_no_permission" msgid="1996571596464271228">"Aquesta aplicació no pot fer trucades sortints sense el permís del telèfon."</string>
    <string name="outgoing_call_error_no_phone_number_supplied" msgid="1940125199802007505">"Per realitzar una trucada, introdueix un número vàlid."</string>
    <string name="duplicate_video_call_not_allowed" msgid="3749211605014548386">"En aquest moment no es pot afegir la trucada."</string>
    <string name="no_vm_number" msgid="4164780423805688336">"Falta el número de la bústia de veu"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"No hi ha cap número de bústia de veu emmagatzemat a la targeta SIM."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"Afegeix número"</string>
    <string name="change_default_dialer_dialog_title" msgid="9101655962941740507">"Vols que <xliff:g id="NEW_APP">%s</xliff:g> sigui l\'aplicació per a mòbils predetermin.?"</string>
    <string name="change_default_dialer_dialog_affirmative" msgid="8606546663509166276">"Defineix com a predeterminat"</string>
    <string name="change_default_dialer_dialog_negative" msgid="9078144617060173845">"Cancel·la"</string>
    <string name="change_default_dialer_warning_message" msgid="1417671460801684999">"<xliff:g id="NEW_APP">%s</xliff:g> podrà fer les teves trucades i controlar-ne tots els aspectes. Només les aplicacions de confiança s\'han de definir com a l\'aplicació per a mòbils predeterminada."</string>
    <string name="blocked_numbers" msgid="2751843139572970579">"Números bloquejats"</string>
    <string name="blocked_numbers_msg" msgid="1045015186124965643">"No rebràs trucades ni missatges de text dels números bloquejats."</string>
    <string name="block_number" msgid="1101252256321306179">"Afegeix un número"</string>
    <string name="unblock_dialog_body" msgid="1614238499771862793">"Vols desbloquejar el número <xliff:g id="NUMBER_TO_BLOCK">%1$s</xliff:g>?"</string>
    <string name="unblock_button" msgid="3078048901972674170">"Desbloqueja"</string>
    <string name="add_blocked_dialog_body" msgid="9030243212265516828">"Bloqueja trucades i missatges de text de"</string>
    <string name="add_blocked_number_hint" msgid="6847675097085433553">"Número de telèfon"</string>
    <string name="block_button" msgid="8822290682524373357">"Bloqueja"</string>
    <string name="non_primary_user" msgid="5180129233352533459">"Només el propietari del dispositiu pot consultar i gestionar els números bloquejats."</string>
    <string name="delete_icon_description" msgid="8903995728252556724">"Desbloqueja"</string>
    <string name="blocked_numbers_butter_bar_title" msgid="438170866438793182">"El bloqueig està desactivat temporalment"</string>
    <string name="blocked_numbers_butter_bar_body" msgid="2223244484319442431">"Quan marques un número d\'emergència o hi envies un missatge de text, el bloqueig es desactiva per garantir que els serveis d\'emergència puguin contactar amb tu."</string>
    <string name="blocked_numbers_butter_bar_button" msgid="2197943354922010696">"Torna a activar ara"</string>
    <string name="blocked_numbers_number_blocked_message" msgid="7678509606805029540">"<xliff:g id="BLOCKED_NUMBER">%1$s</xliff:g> bloquejat"</string>
    <string name="blocked_numbers_number_unblocked_message" msgid="977894647366750418">"<xliff:g id="UNBLOCKED_NUMBER">%1$s</xliff:g> desbloquejat"</string>
    <string name="blocked_numbers_block_emergency_number_message" msgid="917851876780698387">"No es pot bloquejar el número d\'emergència."</string>
    <string name="blocked_numbers_number_already_blocked_message" msgid="4392247814500811798">"<xliff:g id="BLOCKED_NUMBER">%1$s</xliff:g> ja està bloquejat."</string>
    <string name="toast_personal_call_msg" msgid="5115361633476779723">"S\'està utilitzant el telèfon personal per fer la trucada"</string>
    <string name="notification_incoming_call" msgid="7713197997773986670">"<xliff:g id="CALL_FROM">%2$s</xliff:g> et truca a <xliff:g id="CALL_VIA">%1$s</xliff:g>"</string>
    <string name="notification_incoming_video_call" msgid="6638486071698373893">"<xliff:g id="CALL_FROM">%2$s</xliff:g> et sol·licita una videotrucada a <xliff:g id="CALL_VIA">%1$s</xliff:g>"</string>
    <string name="answering_ends_other_call" msgid="8282145910153766401">"En respondre, finalitzarà la trucada a <xliff:g id="CALL_VIA">%1$s</xliff:g>"</string>
    <string name="answering_ends_other_calls" msgid="1198589551399049197">"En respondre, finalitzaran les trucades a <xliff:g id="CALL_VIA">%1$s</xliff:g>"</string>
    <string name="answering_ends_other_video_call" msgid="8510410917384186360">"En respondre, finalitzarà la videotrucada a <xliff:g id="CALL_VIA">%1$s</xliff:g>"</string>
    <string name="answering_ends_other_managed_call" msgid="5186137550267947785">"En respondre, finalitzarà la trucada en curs"</string>
    <string name="answering_ends_other_managed_calls" msgid="6429838309560397988">"En respondre, finalitzaran les trucades en curs"</string>
    <string name="answering_ends_other_managed_video_call" msgid="1585423762458248435">"En respondre, finalitzarà la videotrucada en curs"</string>
    <string name="answer_incoming_call" msgid="4140530013111794587">"Respon"</string>
    <string name="decline_incoming_call" msgid="806026168661598368">"Rebutja"</string>
    <string name="cant_call_due_to_ongoing_call" msgid="4952615196237854748">"No es pot trucar perquè ja hi ha una trucada en curs a <xliff:g id="OTHER_CALL">%1$s</xliff:g>."</string>
    <string name="cant_call_due_to_ongoing_calls" msgid="1380804892363503856">"No es pot trucar perquè ja hi ha trucades en curs a <xliff:g id="OTHER_CALL">%1$s</xliff:g>."</string>
    <string name="cant_call_due_to_ongoing_unknown_call" msgid="149091978697302211">"No es pot trucar perquè ja hi ha una trucada en curs en una altra aplicació."</string>
    <string name="notification_channel_incoming_call" msgid="3513761697082968084">"Trucades entrants"</string>
    <string name="notification_channel_missed_call" msgid="8727062678632713146">"Trucades perdudes"</string>
    <string name="notification_channel_call_blocking" msgid="2943358779746676070">"Bloqueig de trucades"</string>
    <string name="alert_outgoing_call" msgid="982908156825958001">"En fer aquesta trucada, finalitzarà la de l\'aplicació <xliff:g id="OTHER_APP">%1$s</xliff:g>."</string>
    <string name="phone_settings_call_blocking_txt" msgid="3976004073043846733">"Bloqueig de trucades"</string>
    <string name="phone_settings_number_not_in_contact_txt" msgid="3126829421867168652">"Números que no surten a Contactes"</string>
    <string name="phone_settings_number_not_in_contact_summary_txt" msgid="9043147855140079119">"Bloqueja els números que no surten a Contactes"</string>
    <string name="phone_settings_private_num_txt" msgid="8623574188879134262">"Privades"</string>
    <string name="phone_settings_private_num_summary_txt" msgid="7516314821207782191">"Bloqueja les trucades que tinguin el número ocult"</string>
    <string name="phone_settings_payphone_txt" msgid="2493356957416981318">"Telèfons públics"</string>
    <string name="phone_settings_payphone_summary_txt" msgid="6126709946103814653">"Bloqueja les trucades de telèfons públics"</string>
    <string name="phone_settings_unknown_txt" msgid="5836407031508172721">"Desconegudes"</string>
    <string name="phone_settings_unknown_summary_txt" msgid="3457690230497753233">"Bloqueja les trucades de números desconeguts"</string>
    <string name="phone_strings_call_blocking_turned_off_notification_title_txt" msgid="628536625775266096">"Bloqueig de trucades"</string>
    <string name="phone_strings_call_blocking_turned_off_notification_text_txt" msgid="6264230048947693941">"El bloqueig de trucades s\'ha desactivat"</string>
    <string name="phone_strings_emergency_call_made_dialog_title_txt" msgid="7421611725400166580">"S\'ha fet una trucada d\'emergència"</string>
    <string name="phone_strings_emergency_call_made_dialog_call_blocking_text_txt" msgid="4083285098613193052">"El bloqueig de trucades s\'ha desactivat perquè els serveis d\'emergència puguin contactar amb tu."</string>
    <string name="developer_title" msgid="1816273446906554627">"Menú per a desenvolupadors de telecomunicacions"</string>
</resources>
